function [positions, trueNames] = usaData1()
% Data for CityGame.  Short version with just n=5 cities.
% positions: x and y coordinates of n cities in an n-by-2 matrix
% trueNames: cell array of length n containing the names of n cities
% So positions(i,1) and positions(i,2) are the x and y coordinates of
%   the city whose name is trueNames(i), where i<=length(trueNames).
%   These coordinates work with the given map USA.JPG.

clear all

positions= [ ...
  107.0000 520.0000;
  184.0000 208.0000;
  863.4073 367.1937;
  759.5766  79.4466;
  487.3992 141.8972];

trueNames= {'Seattle'; 'San Diego'; 'New York'; 'Miami'; 'Austin'};